Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Tue, 05 Jan 2016 13:33:27 -0800

>>>>> Michael Albinus <[email-masked]> writes:

>> It no longer hangs -- thanks for excluding the problematic cases. Hopefully
>> you will be able to find a solution for them in the future.

> Likely not me. I have no access to OSX machines, no chance to test.

"Testing tramp-tests.elc" still hangs for me on OSX, and always had.  I simply
stopped running the tests in order to get emacs-25 to build.

How do I get useful information about this, since it's not even failing?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2